websocket-sharp System.Object System.Collections.Generic.ICollection<System.String> System.Collections.Generic.IEnumerable<System.String> Provides the collection used to store the URI prefixes for the . To be added.
- Method
  System.Void `` A that contains a URI prefix to add. Adds the specified to the . To be added. is . The associated with this is closed.
- Method
  System.Void Removes all URI prefixes from the . To be added. The associated with this is closed.
- Method
  System.Boolean `` A that contains a URI prefix to test. Returns a value indicating whether the contains the specified . true if the contains the specified ; otherwise, false. To be added. is . The associated with this is closed.
- Method
  System.Void `` `` An that receives the URI prefix strings in the . An that contains the zero-based index in at which copying begins. Copies the contents of the to the specified . To be added. The associated with this is closed.
- Method
  System.Void `` `` An array of that receives the URI prefix strings in the . An that contains the zero-based index in at which copying begins. Copies the contents of the to the specified array of . To be added. The associated with this is closed.
- Property
  System.Int32 Gets the number of prefixes contained in the . A that contains the number of prefixes. To be added.
- Method
  System.Collections.Generic.IEnumerator<System.String> Gets an object that can be used to iterate through the . An object that implements the IEnumerator<string> interface and provides access to the URI prefix strings in the . To be added.
- Property
  System.Boolean Gets a value indicating whether access to the is read-only. Always returns false. To be added.
- Property
  System.Boolean Gets a value indicating whether access to the is synchronized. Always returns false. To be added.
- Method
  System.Boolean `` A that contains a URI prefix to remove. Removes the specified from the list of prefixes in the . true if the was found in the and removed; otherwise, false. To be added. is . The associated with this is closed.
- Method
  System.Collections.IEnumerator Gets an object that can be used to iterate through the . An object that implements the interface and provides access to the URI prefix strings in the . To be added.